*{
  margin: 0;
  font-family: Montserrat;
}

html {
  scroll-behavior: smooth;
}


/* Preset  */

.img-small{
  width: 50px;
  height: 50px;
}

.sixtyfive{
  margin: 0 auto;
  width: 65%;
}

@media screen and (max-width: 1300px) {
  .sixtyfive {
    width: 95%;
  }
}

/* Main Page */

body{
  min-height: 100vh;
  background-color: #d8d8d8;
  display: flex;
  flex-direction: column;
}




a {
  text-decoration: none;
}

